<!DOCTYPE html>
<html ng-app="primeiraApp">
<head>
	<meta charset="utf-8">
	<meta http-equiv="X-UA-Compatible" content="IE=edge">
	<meta name="google-signin-client_id" content="318597080300-fk2laknpqgjv398jgso5ula9gn5hbf3s.apps.googleusercontent.com">
	<title>Primeira App</title>
	<link rel="stylesheet" href="/assets/css/deps.min.css">
	<link rel="stylesheet" href="/assets/css/app.min.css">
</head>
<body class="skin-blue fixed sidebar-mini">
	<script src="https://apis.google.com/js/platform.js" async defer></script>
	<div class="wrapper" ng-include="'/auth/form.html'"></div>
	<script src="/assets/js/deps.min.js"></script>
	<script src="/assets/js/app.min.js"></script>
	<script src="https://apis.google.com/js/platform.js" async defer></script>
</body>
</html>